.standardform label {
    float: left;
    width: 60px;
    margin-right: 10px;
}

.standardform label.group {
    float: none;
    width: auto;
    margin: 0 5px 0 2px;
}

.standardform p {
    margin: .5em 0 !important;
    clear: both;
    padding: 0px !important;
}

.standardform .input {
    border: 1px solid #ccc;
    padding: 2px;
}

.standardform .errorInput {
    border: 1px solid red;
}

.standardform .errorMessage {
    margin-left: 15px;
    font-size: 10px;
    color: red;
}

.standardform .captcha {
    float: left;
}

.standardform .captcha_challenge {
    float: left;
}

.standardform .captcha input {
    float: left;
    clear: left;
}

.standardform .clear {
    clear: both;
    font-size: 0pt;
}

.standardform .submit, .standardform .button {
    xbackground-image: url('../images/bg_horiz-menu.png');
    background-repeat: repeat-x;
    background-position: center center;
    margin-left: 70px;
    background-color: #aeaeae;
    font-weight: bold;
    color: #fff;
    padding: 3px;
    border: 0px;
    cursor: pointer;
}

.fileLink {
    border: none;
    padding: 5px;
    cursor: pointer;
}

.fileLink:hover {
    background: #fefeee;
}

.comment {
    font-size: 10px;
    margin-left: 15px;
    color: #3e60f5;
}

.message {
    margin-bottom: 1em;
    margin-top: 1em;
    background-color: #fff;
    line-height: 180%;
    background-position: 15px 50%; /* x-pos y-pos */
    padding: 5px 20px 5px 45px;
    background-repeat: no-repeat;
}
.success {
    background-color: #b5e5cd;
    background-image: url(../images/icons/tick.png);
    border-top: 2px solid #00a751;
    border-bottom: 2px solid #00a751;
}
.error {
    background-color: #fff6bf;
    background-image: url(../images/icons/exclamation.png);
    border-top: 2px solid #ffd324;
    border-bottom: 2px solid #ffd324;
}

.ajax_validation.error {
    color: red;
    margin-left: 12px;
    font-size: 10px;
}

.ajax_validation.success {
    color: green;
    margin-left: 12px;
    font-size: 10px;
    font-weight: bold;
}

/* autocompleter */
div.autocomplete-w1 { background:url(../img/shadow.png) no-repeat bottom right; position:absolute; top:0px; left:0px; margin:8px 0 0 6px; /* IE6 fix: */ _background:none; _margin:0; }
div.autocomplete { border:1px solid #999; background:#FFF; cursor:default; text-align:left; max-height:350px; overflow:auto; margin:-6px 6px 6px -6px; /* IE6 specific: */ _height:350px;  _margin:0; _overflow-x:hidden; }
div.autocomplete .selected { background:#DDD; }
div.autocomplete div { padding:2px 5px; white-space:nowrap; }
div.autocomplete strong { font-weight:normal; color:#3399FF; }
a.autocomplete_item {
    padding: 4px 10px 4px 20px;
    background: #E5E5E5 url(../img/bullet_toggle_minus.png) 2px 50% no-repeat;
    border: 1px solid #999;
    margin-right: 5px;
    font-size: 10px;
    color: #000;
    text-decoration: none; }

a.autocomplete_item:hover {
    background-color: #cecece;
    border-color: #777;
}

a.autocomplete_item:active {
    background-color: #bbb;
    border-color: #666;
}